import 'package:flutter/material.dart';

class UnimplementedDialog {
  static void show(BuildContext context) {
    showDialog(context: context, builder: (context) => const AlertDialog(content: Text("Not implemented yet")));
  }
}